columns:
  code:
    type: text
    default: "''::text"
  name:
    type: text
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_listes_tables'::regclass)"
  select_cmd:
    type: text
  texte:
    type: text
constraints:
  t_listes_tables_pkey:
    type: PRIMARY KEY
    column: oid
  t_listes_tables_ukey:
    type: UNIQUE
    column: name